@charset "UTF-8";
.ec-borderedDefs {
  /* eccube標準のstyle 上部の点線を削除 */
  border-top: none;
}
/* 注意書き */
.mini_txt_style {
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.5;
}
/* タイトル */
.ec-loginRole__title {
    position: relative;
    width: 100%;
    margin: 0 auto 50px;
    z-index: 10;
}
.ec-loginRole__title-text {
    position: relative;
    text-align: center;
    z-index: 1;
}
.ec-loginRole__title-text small {
    display: block;
    font-size: 1.3rem;
    color: #000;
    font-weight: 700;
    margin-bottom: 10px;
}
.ec-loginRole__title-text span {
    font-family: oswald;
    font-size: 3.1rem;
    letter-spacing: 0.12em;
}
.ec-loginRole__title-text::before {
    position: absolute;
    content: '';
    width: 21px;
    height: 4px;
    background: url(../img/common/ttl_line.png) left top no-repeat;
    background-size: 21px 4px;
    bottom: -21px;
    left: 50%;
    transform: translateX(-50%);
}
/* 横幅いっぱいのセクション */
.w-full {
  width: calc(100% + 40px);
  margin: 0 -20px;
}
/* Top_txt_area */
#Top_txt_area {
  text-align: center;
  margin-bottom: 50px;
}
#Top_txt_area h3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 15px;
}
#Top_txt_area p {
  font-size: 1.4rem;
  font-weight: 700;
}
.txt_line_style {
  font-size: 1.5rem;
  font-weight: 700;
  background: -webkit-gradient( linear, left top, left bottom, color-stop(70%, transparent), color-stop(70%, #fdf68e) );
  background: linear-gradient(transparent 70%, #fdf68e 70%);
}
/* tab */
.big_tab_style {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  margin: 0 auto;
}

.big_tab_style li {
  width: 50%;
  position: relative;
  text-align: center;
  font-size: 1.6rem;
  letter-spacing: 0.15em;
}

.big_tab_style li.on:before {
  background: #03071f;
}

.big_tab_style li:before {
  display: block;
  content: "";
  width: 100%;
  height: 4px;
  background: #e5e5e5;
  position: absolute;
  bottom: 0;
  left: 0;
}

.big_tab_style li img {
  margin-right: 10px;
  width: 24px;
}

.big_tab_style li a,
.big_tab_style li span {
  padding-bottom: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-family: oswald;
}

.big_tab_style li a {
  color: #d3d3d3;
}

.big_tab_style li a:hover {
  opacity: 0.6;
}

/* Top_txt_area */
#mini_ttl_area {
  height: 157px;
  margin-bottom: 20px;
}
#mini_ttl_area.furisode {
  background: url("../img/catalog/furisode/img_mv_furisode_sp.webp") right top no-repeat;
  background-size: cover;
  color: #000;
}
#mini_ttl_area.hakama {
  background: url("../img/catalog/hakama/img_mv_hakama_sp.webp") right top no-repeat;
  background-size: cover;
}
#mini_ttl_area .inner {
  display: flex;
  align-items: center;
  height: 100%;
  padding: 0 5.3%;
}
#mini_ttl_area .ttl_style_mini {
  display: block;
  margin-bottom: 0;
  margin-left: 10px;
  font-size: 1.2rem;
  font-family: Roboto,'Noto Sans JP';
  font-weight: 700;
}
#mini_ttl_area .ttl_style_mini span {
  display: block;
  margin-bottom: 10px;
  letter-spacing: 0.12em;
  font-size: 2.3rem;
  font-family: oswald;
}
/* 購入エラー */
.ec-layoutRole__contents {
    padding-bottom: 50px;
}
.ec-reportHeading {
    border: none;
}
.ec-reportHeading h2 {
    font-size: 1.6rem;
}
.ec-reportDescription {
    font-size: 1.4rem;
}
.ec-layoutRole__contents button.ec-buttonLinkRole.cancel,
.ec-layoutRole__contents input.ec-buttonLinkRole.cancel,
.ec-layoutRole__contents a.ec-buttonLinkRole.cancel {
    margin-top: 10px;
    background-color: #fff;
    color: #000;
}
.ec-layoutRole__contents .ec-buttonLinkRole.cancel::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 15px;
    display: block;
    width: 9px;
    height: 12px;
    background-image: url(../img/common/btn_arrow.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transform: translateY(-50%);
}
.ec-layoutRole__contents .message {
    margin-bottom: 20px;
    font-size: 1.4rem;
    font-weight: 700;
    text-align: center;
}
.ec-layoutRole__contents .ec-birth {
  font-size: 1.4rem;
}
/* selectbox start */
.ec-layoutRole__contents .select {
    letter-spacing: 0.08em;
}
.ec-layoutRole__contents .select.select-pref {
  width: 150px;
}
.ec-layoutRole__contents .select.select-year {
  width: 100px;
}
.ec-layoutRole__contents .select.select-month,
.ec-layoutRole__contents .select.select-day {
  width: 60px;
}
.ec-layoutRole__contents .select {
  display: inline-block;
  text-align: center;
  width: 100%;
  position: relative;
}
.ec-layoutRole__contents .select::before {
  content: '';
  position: absolute;
  display: block;
  width: 10px;
  height: 6px;
  background: url(../img/catalog/icon_arrow_down.webp) left top no-repeat;
  background-size: 10px 6px;
  top: 50%;
  right: 10px;
  margin-top: -3px;
  z-index: 40;
  pointer-events: none;
}
.ec-layoutRole__contents .select select {
  width: 100%;
  z-index: 20;
  padding-right: 15px;
  box-sizing: border-box;
  cursor: pointer;
  text-indent: 0.01px;
  text-overflow: ellipsis;
  border: none;
  outline: none;
  background: transparent;
  background-image: none;
  box-shadow: none;
  -webkit-appearance: none;
  appearance: none;
  font-size: 1.3rem;
  position: relative;
  border: none;
  border-radius: 0;
  background: #f2f2f2;
  padding: 8px 10px;
  margin: 0;
  color: #03071f;
}
/* selectbox end */
#catalog_furisode_address_pref,
#catalog_hakama_address_pref {
  font-size: 1.3rem;
}
.address_caution {
  font-size: 1.2rem;
  font-weight: 700;
  line-height:1.5;
}
.ec-zipInputHelp {
    display: inline-flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 1.4rem;
}
.ec-zipInputHelp .ec-zipInputHelp__icon {
    display: inline-block;
    margin-top: 0;
    width: 20px;
    height: 20px;
    background: #525263;
    border-radius: 50%;
    font-size: 13px;
    position: relative;
    top: 0;
}
.ec-borderedDefs dd {
  line-height: 2;
}
.ec-layoutRole__contents .ec-borderedDefs input[type="text"],
.ec-layoutRole__contents .ec-borderedDefs input[type="email"],
.ec-layoutRole__contents .ec-borderedDefs input[type="tel"],
.ec-layoutRole__contents .ec-borderedDefs input[type="url"],
.ec-layoutRole__contents .ec-borderedDefs textarea {
    border: none;
    width: 100%;
    height: 35px;
    padding: 0 10px;
    font-size: 1.4rem;
    border-width: 0;
    border-radius: 0;
    background: #f2f2f2;
    box-sizing: border-box;
    -webkit-appearance: none;
}
.ec-layoutRole__contents .ec-borderedDefs textarea {
  padding: 10px;
}
.ec-layoutRole__contents .ec-borderedDefs input[name="catalog_furisode[phone_number]"],
.ec-layoutRole__contents .ec-borderedDefs input[name="catalog_furisode[know_other]"],
.ec-layoutRole__contents .ec-borderedDefs input[name="catalog_hakama[phone_number]"],
.ec-layoutRole__contents .ec-borderedDefs input[name="catalog_hakama[know_other]"] {
    width: 100%;
    max-width: unset;
}
.ec-layoutRole__contents .ec-radio input[type="radio"],
.ec-layoutRole__contents .ec-checkbox input[type="checkbox"] {
    margin-right: 0;
    margin-bottom: 5px;
    width: 7%;
    opacity: 0;
    position: absolute;
    pointer-events: none;
    z-index: -1;
}
.ec-layoutRole__contents .ec-radio label,
.ec-layoutRole__contents .ec-checkbox label {
    margin-right: 0;
    width: 49%;
    font-size: 1.3rem;
}
.ec-layoutRole__contents .ec-radio label span {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  letter-spacing: 0.03em;
  font-weight: 700;
}
.ec-layoutRole__contents .ec-radio label span::before {
  content: "";
  display: block;
  position: static;
  width: 20px;
  height: 20px;
  margin-right: 15px;
  border: none;
  border-radius: 50%;
  box-sizing: border-box;
  background: #f2f2f2;
  z-index: 5;
}
.ec-layoutRole__contents .ec-radio input:checked + label span::after {
  content: "";
  position: absolute;
  display: block;
  left: 5px;
  top: 12px;
  width: 10px;
  height: 10px;
  margin-top: -4px;
  border-radius: 50%;
  background: #f64077;
  z-index: 10;
}
.ec-layoutRole__contents .ec-checkbox label span {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  letter-spacing: -0.05em;
  font-weight: 700;
}
.ec-layoutRole__contents .ec-checkbox label span::before {
  content: "";
  display: block;
  position: static;
  width: 20px;
  height: 20px;
  border: none;
  border-radius: 0;
  box-sizing: border-box;
  background: #f2f2f2;
  z-index: 5;
}
.ec-layoutRole__contents .ec-checkbox input:checked + label span::after {
  content: "";
  display: block;
  position: absolute;
  background: url(../img/catalog/icon_check.webp) left top no-repeat;
  background-size: 11px 9px;
  width: 11px;
  height: 9px;
  top: 50%;
  left: 4px;
  margin-top: -4px;
  z-index: 10;
}
.ec-layoutRole__contents .ec-radio .ec-errorMessage,
.ec-layoutRole__contents .ec-checkbox .ec-errorMessage {
    margin-bottom: 25px;
    font-size: 12px;
    font-weight: bold;
    color: #DE5D50;
}
.ec-layoutRole__contents .ec-required {
    background: #f64077;
    font-size: 1.0rem;
    line-height: 1;
    color: #FFF;
    padding: 3px 9px;
}
.ec-layoutRole__contents .ec-borderedDefs dl {
    display: flex;
    border-bottom: 2px solid #000;
    margin: 0;
    padding: 15px 0;
    flex-wrap: wrap;
}
.ec-layoutRole__contents .ec-borderedDefs dt {
    margin-bottom: 15px;
}
.ec-layoutRole__contents .ec-label {
    font-size: 1.4rem;
}
.ec-layoutRole__contents .ec-label .accent {
    position: relative;
    display: inline-block;
    font-size: 1.4rem;
    font-weight: 700;
}
.ec-layoutRole__contents .ec-label .accent::before {
    content: '・';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    transform: translateY(-70%);
}
.ec-layoutRole__contents .ec-para-normal {
    font-size: 1.4rem;
}
.ec-catalogRole p {
    font-size: 1.4rem;
}
